Sponsored Adverts

Author Topic: Will Blender 2.8 run on older computers?  (Read 993 times)

0 Members and 1 Guest are viewing this topic.

Offline kat

  • Administrator
  • Hero Member
  • *
  • Posts: 2287
Will Blender 2.8 run on older computers?
« on: May 10, 2018, 08:05:50 AM »

With Blender 2.8 getting closer to a final release it's times to ask "will Blender 2.8 run on older computers and hardware?". If it does just how old might this be? Lets find out using a current developer build.

Generally speaking one of Blenders greatest strengths compared to other 3D applications has been the programs ability to run faultlessly on old hardware or in more 'exotic' operating environments. Does 2.8 change this? A question of particular interest to laptop users whose systems tend to use embedded graphics chips (Intel), and individuals or groups in places with poor access to up-to-date technology.

With Blender 2.8 legacy Blender Game Engine (BGE) and the default renderer, Blender Internal, will no longer be available or supported, or where included will be in name only - BGE is now essentially Eevee.

 

Sponsored Adverts
RSS Content is copyright © KatsBits™ 2018 unless otherwise stated. All Rights Reserved.
No part of this web site may be reproduced (except for personal use, or otherwise stated) without prior written permission from KatsBits.com. For more infomation on copyright click here.
Web design cpdtAdvertisePrivacy PolicyDMCA (about DMCA) Home Store Workshops Blog Jobs Support About Katsbits Contact Site Search KatsBits Help Site Map RSS feed Forum YouTube FaceBook LinkedIn Twitter IMVU